<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="true" android:drawable="@drawable/shape_bind_device"/>
    <item  android:drawable="@drawable/shape_unbind_device"/>

</selector>